Quassel IRC - Feature #397

shortcut to jump to red line
11/08/2008 02:38 PM - nightrose

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 1.00 hour

Target version:
0S: Any

Description

Please add a shortcut to jump to the red line that marks the line when one changed the channel.

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 12/28/2008 02:05 PM - Sputnick

- Tracker changed from Bug to Feature

#3 - 12/28/2008 02:32 PM - Sputnick

- Status changed from New to Assigned

#4 - 12/28/2008 02:35 PM - Sputnick

- Status changed from Assigned to Confirmed

#5 - 01/13/2009 09:32 PM - EgS
- Estimated time set to 1.00 h

that's an easy one. What's the proposed shortcuts? Anything familiar from other clients?

#6 - 02/29/2012 03:55 PM - Anonymous
- Status changed from Confirmed to Closed

- OS set to Any

Implemented in 3013f4e0
Uses *K by default.
